animatecss.admin:
  path: '/admin/structure/animatecss'
  defaults:
    _form: '\Drupal\animatecss_ui\AnimateCssAdmin'
    _title: 'Animate List'
  requirements:
    _permission: 'administer animate css'

animatecss.add:
  path: '/admin/structure/animatecss/add'
  defaults:
    _form: '\Drupal\animatecss_ui\Form\AnimateCssForm'
    _title: 'Add Animate'
  requirements:
    _permission: 'administer animate css'

animatecss.edit:
  path: '/admin/structure/animatecss/edit/{animate}'
  defaults:
    _form: '\Drupal\animatecss_ui\Form\AnimateCssForm'
    _title: 'Edit Animate'
  requirements:
    _permission: 'administer animate css'

animatecss.delete:
  path: '/admin/structure/animatecss/delete/{animate}'
  defaults:
    _form: '\Drupal\animatecss_ui\Form\AnimateCssDelete'
    _title: 'Delete Animate'
  requirements:
    _permission: 'administer animate css'

animatecss.duplicate:
  path: '/admin/structure/animatecss/duplicate/{animate}'
  defaults:
    _form: '\Drupal\animatecss_ui\Form\AnimateCssDuplicate'
    _title: 'Duplicate Animate'
  requirements:
    _permission: 'administer animate css'

animatecss.settings:
  path: '/admin/config/user-interface/animatecss/settings'
  defaults:
    _form: '\Drupal\animatecss_ui\Form\AnimateCssSettings'
    _title: 'Animate Settings'
  requirements:
    _permission: 'administer animate css'
